package com.youchain.businessdata.inputJson;

import lombok.Data;

import java.io.Serializable;
import java.util.List;
import java.util.Set;

@Data
public class IScanPut {
    String scanCode;
    Set<String> ewms;
    /**库位号*/
    String pointCode;
    /**库区号*/
    String areaCode;
    Set<Long> ids;
    String cph;
    int type=1;
}
